# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-12 20:05+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/conifer/init.lua:14
msgid "Conifer Sapling"
msgstr ""

#: mods/conifer/init.lua:39 mods/conifer/init.lua:94
msgid "Conifer Tree"
msgstr ""

#: mods/conifer/init.lua:47
msgid "Conifer Wood"
msgstr ""

#: mods/conifer/init.lua:56
msgid "Conifer Leaves"
msgstr ""

#: mods/conifer/init.lua:114
msgid "Conifer Mese Post"
msgstr ""

#: mods/conifer/init.lua:120
msgid "Conifer Wood Fence"
msgstr ""

#: mods/conifer/init.lua:132
msgid "Conifer Wood Fence Rail"
msgstr ""

#: mods/conifer/init.lua:144
msgid "Conifer Wood Gate"
msgstr ""

#: mods/conifer/subnodes.lua:5
msgid "Inner Conifer Tree Stair"
msgstr ""

#: mods/conifer/subnodes.lua:13
msgid "Outer Conifer Tree Stair"
msgstr ""

#: mods/conifer/subnodes.lua:21
msgid "Conifer Tree Slab"
msgstr ""

#: mods/conifer/subnodes.lua:24
msgid "Conifer Tree Stair"
msgstr ""

#: mods/conifer/subnodes.lua:32 mods/conifer/subnodes.lua:46
msgid "Conifer Tree Half Stair"
msgstr ""

#: mods/conifer/subnodes.lua:40
msgid "Conifer Tree Microblock"
msgstr ""

#: mods/conifer/subnodes.lua:43
msgid "Conifer Tree Panel"
msgstr ""

#: mods/conifer/subnodes.lua:57
msgid "Inner Conifer Wood Stair"
msgstr ""

#: mods/conifer/subnodes.lua:60
msgid "Outer Conifer Wood Stair"
msgstr ""

#: mods/conifer/subnodes.lua:63
msgid "Conifer Wood Slab"
msgstr ""

#: mods/conifer/subnodes.lua:66
msgid "Conifer Wood Stair"
msgstr ""

#: mods/conifer/subnodes.lua:69 mods/conifer/subnodes.lua:78
msgid "Conifer Wood Half Stair"
msgstr ""

#: mods/conifer/subnodes.lua:72
msgid "Conifer Wood Microblock"
msgstr ""

#: mods/conifer/subnodes.lua:75
msgid "Conifer Wood Panel"
msgstr ""
